<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="utf-8">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <meta content="IE=edge" http-equiv="X-UA-Compatible">

    <title>TGKOI | not found</title>

</head>

<body style="display: flex;justify-content: center;color: rgb(0, 203, 255);background-color:black;">
    <h1>la page recherchée n'a pas été trouvé</h1>
</body>

</html>